<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Areej Gabrielle Rollon | Profile Page</title>
    <!-- Favicon -->
    <link rel="icon" href="./assets/images/my-icon.png">
    <!--  FontAwesome -->
    <script src="https://kit.fontawesome.com/4321e9c1fc.js" crossorigin="anonymous"></script>
    <!-- CSS StyleSheet -->
    <link rel="stylesheet" href="./assets/css/style.css">
</head>

<body>
    <div class="main-container">
        <nav>
            <ol class="navbar">
                <li class="page"><a href="./index.html">Home</a></li>
                <li class="page"><a href="./contact.html">Contact</a></li>
            </ol>
        </nav>
        <div class="container">
            <h1>Developer Profile Page</h1>
            <div id="header">
                <img class="profile-pic" src="./assets/images/areej-pic.png" alt="profile-pic">
            </div>
            <div id="main">
                <table class="info-sheet">
                    <thead>
                        <tr>
                            <th colspan="2">Information</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>First Name:</td>
                            <td>Areej Gabrielle</td>
                        </tr>
                        <tr>
                            <td>Last Name:</td>
                            <td>Rollon</td>
                        </tr>
                        <tr>
                            <td>Occupation: </td>
                            <td>Full Stack Web Developer</td>
                        </tr>
                    </tbody>
                </table>
                <div id="hobbies">
                    <section>
                        <h2>My Favorite Hobbies</h2>
                        <ul>
                            <li>I love to code!</li>
                            <li>I love to draw and eat!</li>
                            <li>I love listening to music.</li>
                            <li>I love watching K-Drama!</li>
                        </ul>
                    </section>
                </div>
                <div id="references">
                    <section>
                        <h2>My References</h2>
                        <ol>
                            <li>MDN Web Developer</li>
                            <li>Flaticons</li>
                            <li>fontawesome</li>
                            <li>Dribble</li>
                            <li>Balsamiq for easy wireframing</li>
                        </ol>
                    </section>
                </div>
            </div>
        </div>
        <div class="footer">
            <h5>Visit me on my Social Media Accounts</h5>
            <a href="https://www.facebook.com" target="_blank"><i class="fab fa-facebook fa-5px social-icon"></i></a>
            <a href="https://www.instagram.com" target="_blank"><i class="fab fa-instagram-square fa-5px social-icon"></i></a>
        </div>
    </div>
</body>

</html>